<form class="popup" autocomplete="off">
    <div class="flexrow">
        <div class="header">
            <img src="/systems/tor1e/assets/images/icons/miscellaneous/dice-roll.png" data-edit="img" title="{{item.name}}" height="150" width="150"
                 alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
            {{> "systems/tor1e/templates/roll/display-formula-card.hbs" this.formula}}
        </div>
        <div class="flexcol content">
            <div class="mandatory">
                <h2>{{localize "tor1e.chat.taskCheck.options.difficulty"}}</h2>
                <div class="form-group">
                    <label for="difficulty">{{localize "tor1e.chat.taskCheck.options.tn"}}</label>
                    <input class="number" id="difficulty" type="number" name="difficulty" value="{{difficulty}}" step="1" min="1" max="50" required><span class="validity"></span>
                </div>
            </div>
            <div class="flexcol optional">
                <h2>{{localize "tor1e.chat.taskCheck.options.add-dice-to"}}</h2>
                <div class="form-group">
                    <p class="label">{{localize "tor1e.chat.taskCheck.options.feat-dice"}}</p>
                    <div class="input">
                        <label class="tor-dice">
                            <input id="featDice" type="checkbox" name="featDice" value="{{featDice}}" {{checked featDice}}>
                            <span class="feat-dice"></span>
                        </label>
                    </div>
                    <!-- Rounded switch -->
                    <div class="flexrow best-worst">
                        <span>{{localize "tor1e.chat.taskCheck.options.best"}}</span>
                        <label for="add-feat-dice" class="switch">
                            <input id="add-feat-dice" type="checkbox" name="bestFeatDie" value="{{bestFeatDie}}" {{checked bestFeatDie}}>
                            <span class="slider round"></span>
                        </label>
                        <span>{{localize "tor1e.chat.taskCheck.options.worst"}}</span>
                    </div>
                </div>
                <div class="form-group">
                    <p class="label">{{localize "tor1e.chat.taskCheck.options.bonus-success-dice"}}</p>
                    <div class="input">
                        <label class="tor-dice">
                            <input id="bonusDie" type="checkbox" name="bonusDie" value="{{bonusDie}}" {{checked bonusDie}}>
                            <span class="bonus-dice"></span>
                        </label>
                    </div>
                </div>
                <div class="form-group">
                    <label for="masteryDice">{{localize "tor1e.chat.taskCheck.options.mastery-dice"}}</label>
                    <input id="masteryDice" class="number" type="number" name="masteryDice" value="{{masteryDice}}" step="1" min="0" max="10" required><span class="validity"></span>
                </div>

            </div>
        </div>
    </div>
</form>